Subject: verbose error when sending mail

From: [email-masked]
Date: Mon, 16 Dec 1996 12:13:25 -0500 (EST)

Mon Dec 16 12:00:58 EST 1996

Hello all:

	I have been using pine now for 2 weeks and simply love it!

I have noticed the following error:

[Mail not sent.  VERBOSE mode error: 502 Verbose unavailable.]

The sendmail.cf config line that causes this is:

	O PrivacyOptions=goaway,authwarnings

It also occurs if noexpn or novrfy is included in place of goaway.

I have the following in my pine config:
	[X]  enable-verbose-smtp-posting

So,  2 questions:

1)	Any ideas as to why this error is generated,  and if there is a fix
	available? 
	I do not want the ability for external 'vrfys' or 'expns',  but
	do want the verbose SMTP messages when I send mail.

2)	Can I have 'verbose' posting as the default when I do "<CTRL> X" and
	not have to do "<CTRL> X <CTRL> W" ?

-primus